<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb60160ad5868cbbd546191902ec0cf1/lifecycle-runtime-2.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb60160ad5868cbbd546191902ec0cf1/lifecycle-runtime-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb60160ad5868cbbd546191902ec0cf1/lifecycle-runtime-2.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.1.0/533a0cd1a095abbdfd08a49c4d34bd0713977034/lifecycle-runtime-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>